This queue is for tickets about the XML-SAX-ExpatXS CPAN distribution.

Report information
The Basics
Id:
69253
Status:
resolved
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
RENEEB [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
Important
Broken in:
1.32
Fixed in:
(no value)



Subject: t/f08noexpand.t is missing in distro
I tried to install the package today, but I get the error that t/f08noexpand is not included in the distro. To avoid such errors, you can use Test::CheckManifest. With that module you can ensure that all files mentioned in MANIFEST file exist...
I just used this module as dependency for a project, and users are complaining about not being able to install XML::SAX::ExpatXS because of the error. It's very easy to fix, is there anything I can do to help you push out a new release?
I have fixed the typo in MANIFEST and uploaded as version 1.33. On Thu Oct 25 04:12:25 2012, AAR wrote:
Show quoted text
> I just used this module as dependency for a project, and users are > complaining about not being > able to install XML::SAX::ExpatXS because of the error. > > It's very easy to fix, is there anything I can do to help you push out > a new release?


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.